@font-face {
  font-family: 'clubcooee';
  src:
    url('fonts/clubcooee.woff2?lip55m') format('woff2'),
    url('fonts/clubcooee.ttf?lip55m') format('truetype'),
    url('fonts/clubcooee.woff?lip55m') format('woff'),
    url('fonts/clubcooee.svg?lip55m#clubcooee') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'clubcooee' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cooee:before {
  content: "\e920";
}
.icon-default:before {
  content: "\e924";
}
.icon-user:before {
  content: "\e962";
}
.icon-users:before {
  content: "\e963";
}
.icon-heart:before {
  content: "\e933";
}
.icon-heart-plus:before {
  content: "\e981";
}
.icon-heart-broken:before {
  content: "\e934";
}
.icon-stickynote:before {
  content: "\e958";
}
.icon-bell:before {
  content: "\e90d";
}
.icon-bell-ringing:before {
  content: "\e90e";
}
.icon-clock:before {
  content: "\e91d";
}
.icon-globe:before {
  content: "\e92f";
}
.icon-onoff:before {
  content: "\e946";
}
.icon-ban:before {
  content: "\e90c";
}
.icon-color:before {
  content: "\e974";
}
.icon-calendar:before {
  content: "\e90f";
}
.icon-calendar-one:before {
  content: "\e910";
}
.icon-trophy:before {
  content: "\e95d";
}
.icon-discoball:before {
  content: "\e996";
}
.icon-discoball2:before {
  content: "\e997";
}
.icon-house:before {
  content: "\e935";
}
.icon-door-open:before {
  content: "\e927";
}
.icon-chair:before {
  content: "\e915";
}
.icon-clover:before {
  content: "\e99b";
}
.icon-camera:before {
  content: "\e911";
}
.icon-image:before {
  content: "\e936";
}
.icon-like:before {
  content: "\e93d";
}
.icon-dislike:before {
  content: "\e926";
}
.icon-phone:before {
  content: "\e98b";
}
.icon-exclamationmark:before {
  content: "\e987";
}
.icon-questionmark:before {
  content: "\e94d";
}
.icon-lock:before {
  content: "\e93f";
}
.icon-lock-open:before {
  content: "\e940";
}
.icon-quiz:before {
  content: "\e99a";
}
.icon-headphones:before {
  content: "\e98c";
}
.icon-dj:before {
  content: "\e98c";
}
.icon-radio:before {
  content: "\e986";
}
.icon-radio-tower:before {
  content: "\e984";
}
.icon-radio-waves:before {
  content: "\e985";
}
.icon-shield:before {
  content: "\e952";
}
.icon-tachometer:before {
  content: "\e959";
}
.icon-snail:before {
  content: "\e98a";
}
.icon-kick:before {
  content: "\e93a";
}
.icon-microphone:before {
  content: "\e943";
}
.icon-profile:before {
  content: "\e94b";
}
.icon-chart:before {
  content: "\e916";
}
.icon-skin:before {
  content: "\e975";
}
.icon-hair:before {
  content: "\e978";
}
.icon-hair-girl:before {
  content: "\e97f";
}
.icon-eyebrows:before {
  content: "\e979";
}
.icon-eyebrows-girl:before {
  content: "\e97e";
}
.icon-eye:before {
  content: "\e97a";
}
.icon-eye-crossed:before {
  content: "\e995";
}
.icon-mouth:before {
  content: "\e97b";
}
.icon-mustache:before {
  content: "\e97c";
}
.icon-beard:before {
  content: "\e97d";
}
.icon-outfit:before {
  content: "\e9b2";
}
.icon-hat:before {
  content: "\e901";
}
.icon-neckless:before {
  content: "\e902";
}
.icon-tshirt:before {
  content: "\e95e";
}
.icon-tattoo:before {
  content: "\e906";
}
.icon-ring:before {
  content: "\e904";
}
.icon-wings:before {
  content: "\e907";
}
.icon-pants:before {
  content: "\e903";
}
.icon-shoe:before {
  content: "\e905";
}
.icon-bag:before {
  content: "\e900";
}
.icon-clapper:before {
  content: "\e91c";
}
.icon-dance:before {
  content: "\e980";
}
.icon-male:before {
  content: "\e941";
}
.icon-female:before {
  content: "\e92d";
}
.icon-chat:before {
  content: "\e917";
}
.icon-chats:before {
  content: "\e918";
}
.icon-copy:before {
  content: "\e921";
}
.icon-whisper:before {
  content: "\e967";
}
.icon-whisper-crossed:before {
  content: "\e998";
}
.icon-translate:before {
  content: "\e95b";
}
.icon-send:before {
  content: "\e951";
}
.icon-paperplane:before {
  content: "\e948";
}
.icon-smiley:before {
  content: "\e953";
}
.icon-letter:before {
  content: "\e93c";
}
.icon-discuss:before {
  content: "\e982";
}
.icon-megaphone:before {
  content: "\e942";
}
.icon-at:before {
  content: "\e908";
}
.icon-at-strike:before {
  content: "\e90a";
}
.icon-diamond:before {
  content: "\e925";
}
.icon-cart:before {
  content: "\e912";
}
.icon-shopping-bag:before {
  content: "\e988";
}
.icon-crown:before {
  content: "\e923";
}
.icon-puzzle:before {
  content: "\e94c";
}
.icon-cash:before {
  content: "\e913";
}
.icon-cc:before {
  content: "\e9ad";
}
.icon-cp:before {
  content: "\e9ae";
}
.icon-cc2:before {
  content: "\e914";
}
.icon-cp2:before {
  content: "\e922";
}
.icon-xp:before {
  content: "\e96b";
}
.icon-wishlist:before {
  content: "\e968";
}
.icon-wishlist-plus:before {
  content: "\e96a";
}
.icon-wishlist-minus:before {
  content: "\e969";
}
.icon-hanger:before {
  content: "\e932";
}
.icon-beaker:before {
  content: "\e98d";
}
.icon-test:before {
  content: "\e98d";
}
.icon-gift:before {
  content: "\e92e";
}
.icon-hamburger:before {
  content: "\e930";
}
.icon-cog:before {
  content: "\e91f";
}
.icon-search:before {
  content: "\e950";
}
.icon-pencil:before {
  content: "\e949";
}
.icon-paperclip:before {
  content: "\e947";
}
.icon-link:before {
  content: "\e93e";
}
.icon-filter:before {
  content: "\e909";
}
.icon-sliders:before {
  content: "\e989";
}
.icon-trashcan:before {
  content: "\e95c";
}
.icon-speaker:before {
  content: "\e954";
}
.icon-speaker-mute:before {
  content: "\e98e";
}
.icon-unmute:before {
  content: "\e960";
}
.icon-mute:before {
  content: "\e945";
}
.icon-warning:before {
  content: "\e966";
}
.icon-info:before {
  content: "\e937";
}
.icon-check:before {
  content: "\e91b";
}
.icon-close:before {
  content: "\e91e";
}
.icon-plus:before {
  content: "\e94a";
}
.icon-minus:before {
  content: "\e944";
}
.icon-up:before {
  content: "\e961";
}
.icon-down:before {
  content: "\e92a";
}
.icon-left:before {
  content: "\e93b";
}
.icon-right:before {
  content: "\e94f";
}
.icon-horizontal:before {
  content: "\e90b";
}
.icon-vertical:before {
  content: "\e919";
}
.icon-arrows-h:before {
  content: "\e91a";
}
.icon-arrows-v:before {
  content: "\e983";
}
.icon-share:before {
  content: "\e999";
}
.icon-maximize:before {
  content: "\e991";
}
.icon-minimize:before {
  content: "\e992";
}
.icon-aspectratio:before {
  content: "\e993";
}
.icon-imagefilter:before {
  content: "\e994";
}
.icon-star:before {
  content: "\e955";
}
.icon-star-broken:before {
  content: "\e956";
}
.icon-star-o:before {
  content: "\e957";
}
.icon-undo:before {
  content: "\e95f";
}
.icon-redo:before {
  content: "\e94e";
}
.icon-grid:before {
  content: "\e9b1";
}
.icon-magnet:before {
  content: "\e9b3";
}
.icon-alt:before {
  content: "\e9b4";
}
.icon-ellipsish:before {
  content: "\e92b";
}
.icon-ellipsisv:before {
  content: "\e92c";
}
.icon-view-thumbnail:before {
  content: "\e965";
}
.icon-view-list:before {
  content: "\e964";
}
.icon-list-plus:before {
  content: "\e98f";
}
.icon-list-minus:before {
  content: "\e990";
}
.icon-play:before {
  content: "\e971";
}
.icon-pause:before {
  content: "\e972";
}
.icon-stop:before {
  content: "\e973";
}
.icon-skip-prev:before {
  content: "\e976";
}
.icon-skip-next:before {
  content: "\e977";
}
.icon-keyboard:before {
  content: "\e939";
}
.icon-job:before {
  content: "\e938";
}
.icon-hammer:before {
  content: "\e931";
}
.icon-poststamp:before {
  content: "\e99d";
}
.icon-badge:before {
  content: "\e9a4";
}
.icon-gamepad:before {
  content: "\e9a5";
}
.icon-graduationhat:before {
  content: "\e9a6";
}
.icon-puzzle-tag:before {
  content: "\e9a7";
}
.icon-puzzle-trophy:before {
  content: "\e9a8";
}
.icon-tshirt-trophy:before {
  content: "\e9aa";
}
.icon-tv:before {
  content: "\e9ab";
}
.icon-worker:before {
  content: "\e9ac";
}
.icon-suitcase:before {
  content: "\e99c";
}
.icon-cocktail:before {
  content: "\e99e";
}
.icon-moji-send:before {
  content: "\e99f";
}
.icon-moji-accept:before {
  content: "\e9a0";
}
.icon-medal:before {
  content: "\e9a1";
}
.icon-winner:before {
  content: "\e9a2";
}
.icon-allcorrect:before {
  content: "\e9a3";
}
.icon-terminal:before {
  content: "\e95a";
}
.icon-dot:before {
  content: "\e928";
}
.icon-dot-new_add:before {
  content: "\e929";
}
.icon-circle-thin:before {
  content: "\f1db";
}
.icon-code:before {
  content: "\f121";
}
.icon-download:before {
  content: "\f019";
}
.icon-facebook2:before {
  content: "\ea8d";
}
.icon-file-text:before {
  content: "\e96c";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-flickr3:before {
  content: "\eaa2";
}
.icon-google-plus:before {
  content: "\ea88";
}
.icon-hand-o-right:before {
  content: "\f0a4";
}
.icon-history:before {
  content: "\f1da";
}
.icon-instagram:before {
  content: "\ea90";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-paper-plane:before {
  content: "\f1d8";
}
.icon-refresh:before {
  content: "\e96d";
}
.icon-rotate-right:before {
  content: "\e96e";
}
.icon-rotate-left:before {
  content: "\e96f";
}
.icon-soundcloud:before {
  content: "\eac4";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-transfer:before {
  content: "\e64e";
}
.icon-twitter:before {
  content: "\e970";
}
.icon-vimeo2:before {
  content: "\ea9d";
}
.icon-vine:before {
  content: "\f1ca";
}
.icon-youtube:before {
  content: "\ea97";
}
.icon-quotes-left:before {
  content: "\e9af";
}
.icon-quotes-right:before {
  content: "\e9b0";
}
